Install Zend Engine v2.0.4-dev on cPanel box.

sh4ka

Well-Known Member
May 12, 2005
444
0
166
Uruguay
cPanel Access Level
DataCenter Provider
Hello,

Actually i have PHP 4.4.5 + Zend Engine v1.3.0.
One of my customers needs Zend Engine v2.0.4-dev installed.. this is a RHES 4 + cPanel box..

Does anyone know how to install/upgrade Zend Engine v2.0.4-dev ???

May this change cause some problems with PHP Scripts ?


Thanks.